Subject: [DMM] I-D Action: draft-ietf-dmm-distributed-mobility-anchoring-07.txt

From: [email-masked]
Date: Sun, 12 Nov 2017 09:38:02 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Distributed Mobility Management WG of the IETF.

        Title           : Distributed Mobility Anchoring
        Authors         : H. Anthony Chan
                          Xinpeng Wei
                          Jong-Hyouk Lee
                          Seil Jeon
                          Alexandre Petrescu
                          Fred L. Templin
	Filename        : draft-ietf-dmm-distributed-mobility-anchoring-07.txt
	Pages           : 46
	Date            : 2017-11-12

Abstract:
   This document defines distributed mobility anchoring in terms of the
   different configurations, operations and parameters of mobility
   functions to provide different IP mobility support for the diverse
   mobility needs in 5G Wireless and beyond.  A network may be
   configured with distributed mobility anchoring functions according to
   the needs of mobility support.  In the distributed mobility anchoring
   environment, multiple anchors are available for mid-session switching
   of an IP prefix anchor.  To start a new flow or to handle a flow not
   requiring IP session continuity as a mobile node moves to a new
   network, the flow can be started or re-started using a new IP address
   configured from the new IP prefix which is anchored to the new
   network.  For a flow requiring IP session continuity, the anchoring
   of the prior IP prefix may be moved to the new network.  The mobility
   functions and their operations and parameters are general for
   different configurations.  The mobility signaling may be between
   anchors and nodes in the network in a network-based mobility
   solution.  It may also be between the anchors and the mobile node in
   a host-based solution.  The mobile node may be a host, but may also
   be a router carrying a network requiring network mobility support.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-dmm-distributed-mobility-anchoring/

There are also htmlized versions available at:
https://tools.ietf.org/html/draft-ietf-dmm-distributed-mobility-anchoring-07
https://datatracker.ietf.org/doc/html/draft-ietf-dmm-distributed-mobility-anchoring-07

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-ietf-dmm-distributed-mobility-anchoring-07

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/